1:
    Offset: 2
    SensorType: 18
3:
    Offset: 8
    SensorType: 7
7:
    Offset: 0
    SensorType: 199
32:
    Offset: 4
    SensorType: 12
208:
    Offset: 8
    SensorType: 7
216:
    Offset: 8
    SensorType: 23
